Subject: Australlia and solar energy

From: April Sampson-Kelly <[email-masked]>
Date: Mon, 6 May 1996 11:42:41 +-1000

>>What is taking place in -Australia-, in reference to phasing out fossil
fuels, and the building -Sustainable Communities ? I would hope the -forces
that be- are hard at work making the move toward Sustainable Community
Development... How is Australia addressing the -Concepts- of Agenda 21 ?;
this -document- was the outgrowth of the 1992 Rio Conference..

Hello thankyou for your reply,
1. Australia is a big consumer of fossil fuels on per capita basis (18million people only in the nation)
2. We are also big polluters and contributors to the greenhouse effect.  Yes we are aware that fossil fuels are finite, unfortunately though we are very good at finding more supplies, and recently we have found more off shore.  We have so far prevented mining under the great barrier reef (the most visually spectacular thing I've seen in 20 countries I have visited to date)  In the 70's there was great resitance by the fuel companies to fund solar, now they are doing it themselves.  Also there has been a big break through in battery storage of energy, apparently a system has been devised at NSW university that completely revolutionise battery power as it is supposed to be self-generating ( the project is still well guarded).  It must contain the energy well to obey thermal dynamics laws.
Australians have the biggest rate of skin cancer in the world I think. We are all very aware of the hole in the ozone - for us it is not open to debate anymore.  All our children have to wear hats at school or are barred from the playing.
3. Our politicians say the right things in world arenas and they seem to really want to reduce our pollution.  On a federal basis they re-forest areas while at the same time allow deforestation of old growth areas within ear shot of protesting greenies.  
4. However, the greenies still keep their money at the bank, the banks fund this pollutive ventures.
I think on the whole, that practicing permaculture on a the fringes of a small University and steel industry city that still has beautiful clean beaches, has been accepted as a positive lifestyle by everyone I have meet.
In northern sydney the electricity company has made huge strides.  Through rationalism, the generation and sales of electricity were seperated.  This enabled sales to buy solar and other generation from other suppiers, there are solar homes capable of returning the electricity to the grid and it is bought!!  Also people can choose to pay a little more and get renewable electricity.  Solar hot water is still more expensive initially, but there are many owners who think it has been a worthwhile investment.
I think we have a good attitude but as yet still inadequate knowledge as to what measures we as individuals can use.  Permaculture has become a household name for many, and reduction and recycling is growing well.  We need more gardens and demonstration sites as this seems to be the fastest way to get people back into responsibility and wholistically productive lives.
April
Permaculture Visions International Correspondence Courses
We would appreciate info on solar too.